
Installer - Feature #30569

Add migration to change logging pattern

08/05/2020 11:55 AM - Dominik Matoulek

Status: Closed   

Priority: Normal   

Assignee: Dominik Matoulek   

Category:    

Target version: 2.2.1   

Difficulty:  Fixed in Releases: 2.2.1, 2.3.0

Triaged: No Found in Releases:  

Bugzilla link: 1767040 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/609,

https://github.com/theforeman/foreman-i

nstaller/pull/557

  

Description

Related issues:

Related to Foreman - Feature #28384: Web UI should not show "Full Trace" when... Closed

Related to Installer - Bug #29938: Change default logging layout Closed

Associated revisions

Revision 832e1fe7 - 10/30/2020 07:22 PM - Dominik Matoulek

Refs #30569 - Add migration to change logging pattern

History

#1 - 08/05/2020 11:55 AM - Dominik Matoulek

- Related to Feature #28384: Web UI should not show "Full Trace" when someone provides invalid search input added

#2 - 08/05/2020 12:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/557 added

#3 - 11/02/2020 11:45 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- Target version set to 2.2.1

- Fixed in Releases 2.3.0 added

#4 - 11/04/2020 02:28 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/609 added

#5 - 11/12/2020 02:34 PM - Tomer Brisker

- Fixed in Releases 2.2.1 added

#6 - 11/30/2020 05:51 PM - Ewoud Kohl van Wijngaarden

- Related to Bug #29938: Change default logging layout added
